body {
    display: flex;
    flex-direction: row;
    background-color: #1e1e1e;
    color: #fff;
    text-align: center;
}
.wrapper-main {
    width: 100%;
    height: 100%;
}
a {
    cursor: pointer; 
    border-style: solid;
    border-color:white;  
    
}
@media (min-width: 992px) {
    header.wrapper-main {
        width: 100%;
        font-size: 5rem;
    }
    .nophone
    {
        opacity: 1;
    }
    img
    {
        visibility: hidden;
    }
    
    .words
    {
        position: absolute;
        top: 10%;
        width: 100%;
        text-align: center;
    }
    p, a
    {
	    font-size: 72px;
        mix-blend-mode: difference;
    }

}
